#pull { display:none; }


/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 960px) and (max-width: 1024px) {
#pull { display:block; }
#outer-wrapper,
#wrapper{ width:100%;}
#wrapper header{ width:100% !important; height: auto;}
.header_logo {margin: 0 0 0 10px; float:none;}
#header-contact{ display:none;}
.mobile_call{ display:block;  margin: -70px 8px 0 0;}

#header-nav{ width:100%; float:none;}
.lavaLampBottomStyle{ padding:8px 0px 0px 0px; width:100% !important; height:auto;  position: inherit !important; z-index:10; }
.lavaLampBottomStyle li{float:none; display:block; border-bottom:1px solid #2281c6;}
.lavaLampBottomStyle li a{ float:none; display:block; text-align:left; padding:10px ; margin:0px !important;}
.nav ul ul{position:inherit;}
.nav ul ul{ margin-top:0px !important;}
.nav ul ul li{  clear: none !important;  float: none !important;}
.nav ul ul li:hover{ background:#fff !important;}
.nav ul ul li:first-child { border-top:1px solid #2281c6;}

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 99%; position: relative; background:#2281c6; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; 
font-weight:600; line-height:40px; height:40px; padding:0px 0px 0px 10px; text-decoration:none;}

nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}

.nivo-caption{ left: 1% !important; top:12% !important;}

.service_solution #solutions{ width:98%;}
#home-featured-solutions li{ margin:0px 10px 40px 10px; width:30%;}
#solutions h3{ height:50px;}
ul#home-featured-solutions p{min-height:130px;}
#solutions ul#home-featured-solutions li img{ width:40%;}

.video-feature{ width:98%; padding:30px 0px;}
.video-feature iframe{ width:50%;}
.video-content{ width:48%;}
.video-content h2{ font-size:25px;}
#home-feed-section{margin: 20px 0;}
#main-body{ margin:0px auto 00px ; width:98%;}

#home-feed-testimonial{ width:98%; padding:20px 0px;}
#home-feed-testimonial blockquote{ width:98%;}
footer{padding:20px 0px;}
#footer{width:98%;}

#footer-col-4{ width:50%;}


#footer-col-2 { padding: 0 0 0 2px;  width: 24%;}

#footer-col-3{ width:24%; padding: 0;}
#gform_wrapper_3 .gform_body .ginput_container #input_3_1{ width:89% !important; font-size:14px !important;}
.copywrite{ padding:8px 0px;}

/*-------------------------Contact us-------------------------------*/
.service_banner img{ height:130px;}
.inner_caption_container {  margin: -95px auto 0;  width: 98%;}

#form-wrapper{ width:60%;}
.page-id-11 #sidebar{ width:38%;}
.page-id-11 #outer-wrapper{ margin-top:10px !important;}
.gform_wrapper .left_label .gfield_label{ width:33% !important;}
.gform_wrapper select#input_1_4{ width:64% !important; }
.form-text input, .form-text textarea{ width:95.5% !important;}

/*------------------About--------------------*/
.wrapper h2.page-title{ width:98% !important;}
#bread-crumb-link-holder{ width:100%;}
.arrange-bg{ width:100%;}

/*---------------------------Services----------------------------*/
#subpage-content ul{ list-style:inside;}
.subpage-button{ width:15%;}

/*-----------------------------Testimonials------------------------------*/
#subpage-content blockquote{ width:98%;}




}


	
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
#outer-wrapper,
#wrapper{ width:100%;}
#wrapper header{ width:100% !important; height: auto;}
.header_logo {margin: 0 0 0 10px; float:none;}
#header-contact{ display:none;}
.mobile_call{ display:block;  margin: -70px 8px 0 0;}

#header-nav{ width:100%; float:none;}
.lavaLampBottomStyle{ padding:8px 0px 0px 0px; width:100% !important; height:auto;  position: inherit !important; z-index:10; }
.lavaLampBottomStyle li{float:none; display:block; border-bottom:1px solid #2281c6;}
.lavaLampBottomStyle li a{ float:none; display:block; text-align:left; padding:10px ; margin:0px !important;}
.nav ul ul{position:inherit;}
.nav ul ul{ margin-top:0px !important;}
.nav ul ul li{  clear: none !important;  float: none !important;}
.nav ul ul li:hover{ background:#fff !important;}
.nav ul ul li:first-child { border-top:1px solid #2281c6;}

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 99%; position: relative; background:#2281c6; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; 
font-weight:600; line-height:40px; height:40px; padding:0px 0px 0px 8px; text-decoration:none;}

nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}

.nivo-caption{ left: 0% !important; top:12% !important;}
.nivo-caption h2{ font-size:30px !important; line-height:32px !important;}
.nivo-caption h2 span{ font-size:34px !important; line-height:35px !important;}
.service_solution #solutions{ width:98%;}
#home-featured-solutions li{ margin:0px 10px 40px 10px; width:30%;}
#solutions h3{ height:50px;}
ul#home-featured-solutions p{min-height: 130px;}
#solutions ul#home-featured-solutions li img{ width:50%;}

.video-feature{ width:98%; padding:30px 0px;}
.video-feature iframe{ width:50%;}
.video-content{ width:48%;}
.video-content h2{ font-size:25px;}
#home-feed-section{margin: 20px 0;}
#home-feed-section h2 { padding-bottom: 15px;}
#main-body{ margin:0px auto 00px ; width:98%;}

#home-feed-testimonial{ width:98%; padding:20px 0px;}
#home-feed-testimonial blockquote{ width:98%;}
footer{padding:20px 0px;}
#footer{width:98%;}
#footer h4{ font-size:14px;}
#footer-col-4{ width:50%;}
#footer-col-4 ul li, #footer-col-4 ul li+li, #footer-col-4 ul li+li+li, #footer-col-4 ul li+li+li+li{ font-size:14px;}
#footer-col-4 ul li + li, #footer-col-4 ul li + li + li + li{ width:30%;}
#footer-col-4 ul li + li + li br{ display:none;}

#footer-col-2 { padding: 0 0 0 2px;  width: 24%;}
#footer-col-2 img { margin-right: 0;   max-width: 22%;}

#footer-col-3{ width:24%; padding: 0;}
#gform_wrapper_3 .gform_body .ginput_container #input_3_1{ width:89% !important; font-size:14px !important;}
.copywrite{ padding:6px 0px;}

/*-------------------------Contact us-------------------------------*/
.contact_map iframe{ height:280px !important;}
.service_banner img{ height:130px;}
.inner_caption_container {  margin: -95px auto 0;  width: 98%;}

#form-wrapper{ width:60%;}
.page-id-11 #sidebar{ width:38%;}
.page-id-11 #outer-wrapper{ margin-top:10px !important;}
.gform_wrapper .left_label .gfield_label{ width:34% !important;}
.gform_wrapper select#input_1_4{ width:63% !important; margin: 0 0 0px !important;}
.form-text input, .form-text textarea{ width:95% !important;}

/*------------------About--------------------*/
.wrapper h2.page-title{ width:98% !important;}
#bread-crumb-link-holder{ width:100%;}
.arrange-bg{ width:100%;}

/*---------------------------Services----------------------------*/
#subpage-content ul{ list-style:inside;}
.subpage-button{ width:20%;}

/*-----------------------------Testimonials------------------------------*/
#subpage-content blockquote{ width:98%;}


}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {	
#outer-wrapper,
#wrapper{ width:100%;}
#wrapper header{ width:100% !important; height: auto;}
.header_logo {margin: 0 0 0 10px; float:none; width:60%;}
#header-contact{ display:none;}
.mobile_call{ display:block;  margin: -70px 8px 0 0;}

#header-nav{ width:100%; float:none;}
.lavaLampBottomStyle{ padding:8px 0px 0px 0px; width:100% !important; height:auto;  position: inherit !important; z-index:10; }
.lavaLampBottomStyle li{float:none; display:block; border-bottom:1px solid #2281c6;}
.lavaLampBottomStyle li a{ float:none; display:block; text-align:left; padding:10px ; margin:0px !important;}
.nav ul ul{position:inherit;}
.nav ul ul{ margin-top:0px !important;}
.nav ul ul li{  clear: none !important;  float: none !important;}
.nav ul ul li:hover{ background:#fff !important;}
.nav ul ul li:first-child { border-top:1px solid #2281c6;}

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 98%; position: relative; background:#2281c6; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; 
font-weight:600; line-height:40px; height:40px; padding:0px 0px 0px 10px; text-decoration:none;}

nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}

.nivo-caption{ left: 0% !important; top:11% !important; width:80% !important;}
.nivo-caption h2{ font-size:18px !important; line-height:20px !important; padding:0px 0px 10px 0px !important;}
.nivo-caption h2 span{ font-size:21px !important; line-height:22px !important;}
.theme-default .nivo-caption a.sbotton{ font-size:14px !important; padding:5px 12px !important; width:auto !important; height:auto !important; line-height:18px !important;}
.theme-default .nivo-caption a.pcall{ font-size:14px !important; padding:2px 12px !important; width:auto !important; height:auto !important;  line-height:18px !important;} 
.service_solution #solutions{ width:95%; padding:20px 0px;}
#home-featured-solutions li{ margin: 0 10px 40px 10px; width:45%;}



.video-feature{ width:95%; padding:30px 0px;}
.video-feature iframe{ margin: 0 0 15px; width: 100%; }
.video-content{ width:100%; float:none;}
#home-feed-section{margin: 20px 0;}
#home-feed-section h2 { padding-bottom: 15px;}
#main-body{ margin:0px auto 00px ; width:95%;}

#home-feed-testimonial{ width:95%; padding:20px 0px 10px;}
#home-feed-testimonial blockquote{ width:95%;}

footer{padding:20px 0px;}
#footer{width:95%;}
#footer-col-4{ width:100%; float:none; margin:0px 0px 8px 0px;}
#footer-col-2{ padding:0px; width:49%;}
#footer-col-2 img {  margin-right: 1px;}
#footer-col-3{ padding:0px; width:50%;}

.copywrite{ padding:6px 0px;}

/*-------------------------Contact us-------------------------------*/
.service_banner img{ height:100px;}
.inner_caption_container {  margin: -75px auto 0;  width: 95%;}

#form-wrapper{ width:100%; margin:0px 0px 15px 0px;}
.page-id-11 #sidebar{ width:100%;}
.page-id-11 #outer-wrapper{ margin-top:10px !important;}
.gform_wrapper .left_label .gfield_label{ width:100% !important; display:block; margin: 0 12px 10px 0 !important;}
.gform_wrapper select#input_1_4{ width:99% !important; display:block;}
.form-text input, .form-text textarea{ width:95% !important;}
.page-id-11 .gform_wrapper{ width:100%;}

.contact_map iframe{ height:280px !important;}
.page-id-11 .gform_wrapper{ max-width:100% !important;}

/*------------------About--------------------*/
.wrapper h2.page-title{ width:95% !important;}
#bread-crumb-link-holder{ width:100%;}
.arrange-bg{ width:100%;}

/*---------------------------Services----------------------------*/
#subpage-content ul{ list-style:inside;}
.subpage-button{ width:32%;}
ul#home-featured-solutions p {min-height: 150px;}

/*-----------------------------Testimonials------------------------------*/
#subpage-content blockquote{ width:95%;}
.testimonial-logo{ width:25%;}

}


@media only screen and (max-width: 479px) {	
#outer-wrapper,
#wrapper{ width:100%;}
#wrapper header{ width:100% !important; height: auto;}
.header_logo {margin:0px auto 5px; float:none; width:95%;}
#header-contact{ display:none;}
.mobile_call{ display:block;  margin:0 auto; float:none;}

#header-nav{ width:100%; float:none;}
.lavaLampBottomStyle{ padding:8px 0px 0px 0px; width:100% !important; height:auto;  position: inherit !important; z-index:10; }
.lavaLampBottomStyle li{float:none; display:block; border-bottom:1px solid #2281c6;}
.lavaLampBottomStyle li a{ float:none; display:block; text-align:left; padding:10px ; margin:0px !important;}
.nav ul ul{position:inherit;}
.nav ul ul{ margin-top:0px !important;}
.nav ul ul li{  clear: none !important;  float: none !important;}
.nav ul ul li:hover{ background:#fff !important;}
.nav ul ul li:first-child { border-top:1px solid #2281c6;}

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 98%; position: relative; background:#2281c6; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; 
font-weight:600; line-height:40px; height:40px; padding:0px 0px 0px 6px; text-decoration:none;}

nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}						

.nivo-caption{ left: 0% !important; top:10% !important; width:100% !important;}
.nivo-caption h2{ font-size:14px !important; line-height:14px !important; padding:0px 0px 5px 0px !important;}
.nivo-caption h2 span{ font-size:12px !important; line-height:12px !important;}
.theme-default .nivo-caption a.sbotton{ font-size:12px !important; padding:5px 12px !important; width:auto !important; height:auto !important; line-height:18px !important;}
.theme-default .nivo-caption a.pcall{ font-size:12px !important; padding:2px 12px !important; width:auto !important; height:auto !important;  line-height:18px !important;} 
.service_solution #solutions{ width:95%; padding:20px 0px;}
#home-featured-solutions li{ margin: 0 0 50px 0; width: 95%;}
ul#home-featured-solutions p{ min-height:inherit; padding:0px 0px 10px 0px;}

.video-feature{ width:95%; padding:30px 0px;}
.video-feature iframe{ margin: 0 0 15px; width: 100%; height:240px !important }
.video-content{ width:100%; float:none;}
.video-content h2{ font-size:25px;}
#home-feed-section{margin: 10px 0;}
#home-feed-section h2 { padding-bottom: 15px;}
#main-body{ margin:0px auto 00px ; width:95%;}

#home-feed-testimonial{ width:95%; padding:20px 0px 10px;}
#home-feed-testimonial blockquote{ width:95%;}
#home-feed-testimonial h2 { margin: 0 0 20px;  padding: 0 0 15px; font-size: 24px;}
.home_gray-bg h2 {font-size: 24px;}

footer{padding:20px 0px;}
#footer{width:95%;}
#footer h4{ padding:0px 0px 12px 0px;}
#footer-col-4{ width:100%; float:none; margin:0px 0px 10px 0px;}
#footer-col-2{ padding:0px; width:100%; margin:0px 0px 10px 0px;}
#footer-col-3{ padding:0px; width:100%;}
#footer-col-4 ul li{ font-size:13px !important; padding: 0 0 0 20px;}
#footer-col-4 ul li a{ font-size:14px !important;}
#footer-col-4 ul li + li{ float:right; margin: 0 0 10px;  padding: 0 0 0 15px; font-size:13px !important; width:35%;}
#footer-col-4 ul li + li + li + li{ float:right; margin: 0 0 10px;  padding: 0 0 0 15px; font-size:13px !important; width:35%;}
#footer-col-4 ul li + li + li{ font-size:13px !important; padding: 0 0 0 20px;}
#footer-col-4 ul li + li + li br{ display:none;}

.copywrite{ padding:6px 0px;}

.wrapper h2.page-title{ width:95% !important;}
#bread-crumb-link-holder{ width:100%;}
.arrange-bg{ width:100%;}


/*-------------------------Contact us-------------------------------*/
.service_banner img{ height:75px;}
.inner_caption_container {  margin: -65px auto 0;  width: 95%;}

#form-wrapper{ width:100%; margin:0px 0px 15px 0px;}
.page-id-11 #sidebar{ width:100%;}
.page-id-11 #outer-wrapper{ margin-top:10px !important;}
.gform_wrapper .left_label .gfield_label{ width:100% !important; margin: 0 0px 10px 0 !important;}
.gform_wrapper select#input_1_4{ width:100% !important;}
.form-text input, .form-text textarea{ width:93% !important;}
.page-id-11 .gform_wrapper{ max-width:100% !important;}
.contact_map iframe{ height:240px !important;}

/*---------------------------Services----------------------------*/
img.alignright{ width:100%;  margin: 0 0 10px;}
#subpage-content ul{ list-style:inside;}
.subpage-button{ width:48%;}

/*-----------------------------Testimonials------------------------------*/
#subpage-content blockquote{ width:95%; padding-bottom: 10px;}
.testimonial-logo{padding: 6px 0 0; float:none;}
.page-id-249 #subpage-content img {  display: block;  max-width: 100% !important;}
#subpage-content blockquote cite {  margin-top: 10px;   padding-left: 0; height:auto;}



}																																											


/*----------------------------Click to open Menu In resposnive----------------------*/
@media only screen and (max-width: 1024px) {
.subclick{
height: 20px;
margin: -33px 0 0 0;
padding-top: 0px!important;
position: absolute;
right:2% !important;
text-align: center;
width:20px;
cursor:pointer;
}
.subclick:after {content:url(../images/arrow_drop.png);}
.sub-open .sub-menu {
display: block!important;
background:none !important;
padding-left:0px;
}
.sub-menu {
display: none!important;
background-color:#353536!important;
border-top: 0 none;
padding: 0;
margin: 0;
position: relative!important;
top: 0 !important;
visibility:inherit!important;
width: 100%!important;
}
.nav ul li {position:relative;}
.nav ul li a:hover{color:#e34c4c !important;}

.lavaLampBottomStyle li a:hover, .lavaLampBottomStyle li a:active, .lavaLampBottomStyle li a:visited { border-bottom:none;}

.nav ul ul li a {padding: 6px 18px;}


}
@media only screen and (min-width: 1025px) {

.nav ul li a
{
transition:margin 1s;
-webkit-transition:margin 1s;
-moz-transition:margin 1s;
-o-transition:margin 1s;
}
.nav ul li a:hover{color:#e34c4c !important;}

}


